Subject: lynx and screen?
From: Fairlight <[email-masked]>
To: [email-masked]
Date: Mon, 16 Apr 2001 18:09:44 -0400

Two issues:

The lynx distribution pointed to on the cygwin site says it cannot open
terminal, citing cygwin.  A termcap/terminfo problem, presumably.  I have
the entire dist installed.  Ideas?

The screen distribution kills cygwin's main shell on exiting the last
window.  Totally broken behaviour.

In addition, Inverse is REALLY whacked in both tcsh and mutt (mutt if I
change types to vt100...no inverse at all with cygwin, and I'm not sure
why, either).  It bleed up scrolling and such.  Especially at bottom row,
but even when changing rows in mutt.

mark->
-- 
Fairlight->   |||                                    | Fairlight Consulting
  __/\__      |||     "I'm talking for free,         |                        
 <__<>__>     |||      It's a New Religion..."       | http://www.fairlite.com
    \/        |||                 --Le Bon           | [email-masked]                     

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple